* {
  margin: 0;
  padding: 0;
}
body {
  background: transparent url(../images/base-bg1.jpg) repeat scroll 0%;
  font-family: "Trebuchet MS";
  font-size: 14px;
  color: peachpuff
}
img {
  border:  none;
}
h1 {
  font-family: "Trebuchet MS";
  font-size: 22px;
  font-weight: normal;
}
h2 {
  font-family: "Trebuchet MS";
  font-size: 18px;
  font-weight: normal;
}
p {
  line-height: 20px;
}
.indent {
  margin-left: 40px;
  margin-right: 40px;
}
.double li{
  padding-bottom: 10px;
}
.double p{
  padding-bottom: 10px;
}
a {
  color: peachpuff;
}
a:hover {
  color: Azure;
}
.clearing {
  clear: both;
}
.marTop20 {
  margin-top: 20px;
}
.marTop30 {
  margin-top: 30px;
}
.marTop40 {
  margin-top: 40px;
}
.marRight30 {
  margin-right: 30px;
}
.marRight60 {
  margin-right: 60px;
}
.marRight90 {
  margin-right: 90px;
}
.marLeft30 {
  margin-left: 30px;
}
.marLeft60 {
  margin-left: 60px;
}
.marLeft90 {
  margin-left: 90px;
}
.bg-bottom {
  background: transparent none repeat scroll center bottom ! important;
}

.button a {
  background: transparent url(../images/base-btn-bg.png) no-repeat scroll 0%;
  text-decoration: none;
  width: 90px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  display: block;
}
.button a:hover {
  background: transparent url(../images/base-btn-bghover.png) no-repeat scroll 0%;
  color: midnightblue;
}
.team a {
  background: transparent url(../images/base-btn-bghover.png) no-repeat scroll 0%;
  text-decoration: none;
  width: 90px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  display: block;
  color:midnightblue
}
.team a:hover {
  background: transparent url(../images/base-btn-bg.png) no-repeat scroll 0%;
  color: peachpuff;
}
.page-wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 960px;
}
.wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 960px;
}
.input-newsletter {
  border:  none;
  background: transparent url(../images/base-newsletter-bg.png) no-repeat scroll center;
  width: 210px;
  height: 46px;
  text-indent: 10px;
  color: Azure;
  font-family: "Trebuchet MS";
  font-size: 14px;
}
.header-wrap {
  background: #000000 url(../images/base-bg2.jpg) repeat-x scroll 0%;
  height: 100px;
  width: 100%;
}
.logo {
  margin: 0 auto;
  width: 360px;
}
.logo h1 {
  color: Azure;
  font-size: 45px;
  font-weight: normal;
  padding-top: 20px;
  padding-bottom: 20px;
}
.menu-wrap {
  margin: 25px auto 30px;
  overflow: hidden;
  width: 960px;
}
.menu-sub {
  margin: auto;
  overflow: hidden;
  width: 480px;
}
.menu {
  width: 660px;
  float: left;
}
.menu ul li {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: left;
  width: 88px;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
}
.menu ul li a {
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  display: block;
  color: peachpuff;
}

.menu-sub {
  width: 660px;
  margin-top: 5px;
  float: left;
}
.menu-sub ul li {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: left;
}
.menu-sub ul li a {
  text-decoration: none;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  width: 88px;
  height: 15px;
  display: block;
  color: peachpuff;
}
.menu ul li a:hover {
  background: transparent url(../images/base-menu-btn.png) no-repeat scroll 0%;
  color: Azure;
}
.menu ul li a.active {
  background: transparent url(../images/base-menu-btn.png) no-repeat scroll 0%;
  width: 88px;
  height: 40px;
  color: Azure;
}
.menu-sub ul li a.active {
  background: transparent url(../images/base-menu-btn.png);
  width: 88px;
  height: 15px;
  color: Azure;
}
.menu-sub ul li a:hover {
  background: transparent url(../images/base-menu-btn.png);
  width: 88px;
  height: 15px;
  color: Azure;
}
.portal {
  float: right;
  width: 250px;
}
.portal ul li {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: left;
  width: 88px;
  text-align: center;
  line-height: 40px;
  margin-right: 10px;
}
.portal ul li a {
  background: transparent url(../images/base-btn-pt.png) no-repeat scroll 0%;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  display: block;
  width: 220px;
  height: 40px;
  color: Azure;
}
.portal ul li a:hover {
  background: transparent url(../images/base-btn-pt.png) no-repeat scroll 0%;
  color: peachpuff;
  text-decoration: underline;
}
.portal ul li a.active {
  background: transparent url(../images/base-btn-pt.png) no-repeat scroll 0%;
  width: 220px;
  height: 40px;
  color: Azure;
}
.social-wrap {
  float: right;
  width: 200px;
}
.social {
  overflow: hidden;
}
.social ul li {
  float: left;
  margin-right: 15px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
.banner-wrap {
  margin: 0 auto;
  overflow: hidden;
  width: 960px;
}
.banner {
  background: transparent url(../images/base-banner-bg.png) no-repeat scroll 0%;
  height: 360px;
}
.banner .banner-img {
  margin: 0 auto;
  padding-top: 54px;
  width: 930px;
}
.shadow {
  background: transparent url(../images/base-shadow.png) no-repeat scroll center;
  width: 950px;
  height: 38px;
  margin-bottom: 45px;
}
.box {
  overflow: hidden;
  width: 300px;
  float: left;
}
.box .panel .title {
  background: transparent url(../images/base-line-bg.jpg) repeat-x scroll center bottom;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.box .panel .title span {
  float: left;
  margin-right: 12px;
}
.box .panel .title h1 {
  color: Azure;
  font-weight: normal;
}
.wrap2 {
  margin: 60px auto;
  padding: 40px;
  background: transparent url(../images/base-box-bg.png) no-repeat scroll 0%;
  overflow: hidden;
  width: 880px;
  height: 75px;
}
.wrap2 .content {
  width: 500px;
  float: left;
}
.icon {
  float: left;
  width: 35px;
  height: 60px;
}
.icon a {
  float: left;
  width: 35px;
  height: 60px;
}
.wrap2 h1 {
  color: midnightblue;
}
.wrap2 .button {
  float: right;
  display: block;
}
.wrap2 .button a {
  background: transparent url(../images/base-box-bg2.png) no-repeat scroll 0%;
  width: 220px;
  height: 60px;
  font-size: 26px;
  line-height: 60px;
  text-transform: uppercase;
  padding-left: 40px;
}
.wrap2 .button a:hover {
  background: transparent url(../images/base-box-bg2hover.png) no-repeat scroll 0%;
  width: 220px;
  height: 60px;
  padding-left: 40px;
  color: sienna;
}
.wrap3 {
  margin: 0 auto;
  width: 960px;
}
.wrap3 .panel {
  width: 300px;
  float: left;
}
.wrap3 .panel .title {
  padding-bottom: 30px;
}
.wrap3 .panel .title h1 {
  color: Azure;
}
.wrap3 .panel .content img {
  margin-bottom: 20px;
}
.wrap3 .panel .content p a {
  color: peachpuff;
  font-style: italic;
  padding-top: 30px;
  display: block;
}
.wrap3 .panel .content p a:hover {
  color: Azure;
  text-decoration: none;
}
.wrap3 .panel .content .icon {
  float: left;
  padding-right: 20px;
  align-items: center;
}
.wrap3 .panel .content spna {
  color: Azure;
}
.wrap3 .panel .content ul {
  padding-top: 30px;
}
.wrap3 .panel .content ul li {
  background: transparent url(../images/base-line-bg.jpg) repeat-x scroll center bottom;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: 38px;
}
.wrap3 .panel .content ul li a {
  text-decoration: none;
  color: Azure;
}
.wrap3 .panel .content ul li a:hover {
  color: peachpuff;
}
.leftcol {
  overflow: hidden;
  float: left;
  width: 630px;
  margin-top: 30px;
}
.leftcol .panel {
  width: 100%;
}
.leftcol .panel .title {
  background: transparent url(../images/base-line-bg.jpg) repeat-x scroll center bottom;
  padding-bottom: 25px;
  margin-bottom: 25px;
}
.leftcol .panel .title h1 {
  text-transform: uppercase;
}
.leftcol .panel .content h2 {
  color: Azure;
  padding-bottom: 15px;
  padding-top: 10px;
}
.leftcol .panel .title span {
  font-size: 18px;
  color: Azure;
}
.leftcol .panel .content p {
  padding-bottom: 20px;
}
.leftcol .panel .content img {
  border: 2px solid sienna;
  padding: 3px;
  background: sienna none repeat scroll 0%;
  float: left;
  margin-right: 20px;
}
.rightcol  {
  background-color: cornsilk;
  overflow: hidden;
  float: right;
  width: 315px;
  margin-top: 30px;
  box-shadow: 3px 3px 10px 10px;
}
.rightcol .spanright {
  padding-left: 35px;
}
.rightcol  .panel {
  width: 100%;
}
.rightcol   .title {
  padding-bottom: 5px;
  margin-bottom: 5px;
  color:midnightblue;
}
.rightcol  .title h1 {
  text-transform: uppercase;
  color: midnightblue ;
}
.rightcol .content h2 {
  padding-bottom: 5px;
  padding-top: 5px;
  color: midnightblue;
}
.rightcol  a {
  padding-bottom: 5px;
  padding-top: 5px;
  color: midnightblue;
  text-decoration: underline;
}
.rightcol  a:hover {
  text-decoration: underline;
}
.rightcol  .panel .title span {
  font-size: 18px;
  color: midnightblue;
}
.rightcol  .panel .content p {
  padding-bottom: 5px;
}
.rightcol .panel .content img {
  border: 2px solid sienna;
  padding: 3px;
  background: sienna none repeat scroll 0%;
  float: left;
  margin-right: 12px;
}
.portfolio-content {
  margin: 0 auto;
  overflow: hidden;
  width: 960px;
}
.portfolio-categ {
  margin: 30px auto 25px;
  background: transparent url(../images/base-line-bg.jpg) repeat-x scroll center bottom;
  text-align: left;
  font-size: 16px;
  padding-bottom: 25px;
}
.portfolio-categ li {
  display: inline;
  margin-right: 10px;
}
.image-block {
  display: block;
  position: relative;
}
.image-block img {
  border: 1px solid sienna;
  padding: 5px;
  background: sienna none repeat scroll 0%;
}
.portfolio-area li {
  padding: 5px;
  overflow: hidden;
  float: left;
  width: 200px;
  margin-right: 30px;
}
.home-portfolio-text {
  margin-top: 10px;
  min-height: 300px;
}
li.active a {
  text-decoration: none;
}
.contact-form {
  padding: 30px;
  width: 100%;
  float: left;
}
.contact-form label {
  padding: 10px 0;
  display: block;
}
.contact-form label span {
  padding: 5px 20px 0 0;
  display: block;
  color: peachpuff;
  font-size: 16px;
  float: left;
  width: 80px;
  text-align: left;
}
.contact-form .input_text {
  border:  none;
  padding: 10px;
  background: transparent url(../images/base-bg2.jpg) repeat-x scroll 0%;
  width: 440px;
  color: Azure;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
  font-family: "Trebuchet MS";
  font-size: 14px;
}
.contact-form .message {
  border:  none;
  padding: 10px;
  background: transparent url(../images/base-bg2.jpg) repeat scroll 0%;
  overflow: hidden;
  width: 440px;
  color: Azure;
  height: 150px;
  outline-color: invert;
  outline-style: none;
  outline-width: medium;
  font-family: "Trebuchet MS";
  font-size: 14px;
}
.contact-form .button {
  border: 0px solid ;
  padding: 8px;
  background: sienna none repeat scroll 0%;
  color: midnightblue;
  text-transform: uppercase;
  font-family: "Trebuchet MS";
  margin-left: 100px;
  margin-top: 20px;
}
.address {
  float: left;
  width: 370px;
  margin-left: 30px;
}
.address .panel {
  border:  none;
  color: cornsilk;
}
.address .panel .title h1 {
  color: sienna;
  padding-bottom: 10px;
}
.address .panel .content p span {
  color: cornsilk;
}
.footer-wrap {
  background: transparent url(../images/base-bg2.jpg) repeat scroll 0%;
  overflow: hidden;
  margin-top: 80px;
}
.footer-wrap .wrap {
  margin: 0 auto;
  background: transparent url(../images/base-footerbg-light.png) no-repeat scroll center;
  overflow: hidden;
  width: 960px;
  height: 150px;
  padding-top: 20px;
  padding-bottom: 60px;
}
.footer-wrap .wrap .panel {
  width: 300px;
  float: left;
}
.footer-wrap .wrap .panel .title {
  color: azure;
  padding-bottom: 10px;
}
.testimonials {
  padding: 30px 50px 30px 30px;
  background: transparent url(../images/base-testimonials-bg.png) no-repeat scroll 0%;
  width: 220px;
  height: 106px;
}
.footer-wrap .wrap .panel .content span {
  color: sienna;
}
.footer-wrap .wrap .panel .content span a {
  color: sienna;
  text-decoration: underline;
  display: block;
  padding-top: 10px;
}
.footer-wrap .wrap .panel .content span a:hover {
  color: peachpuff;
  text-decoration: none;
}
.footer-wrap .wrap .panel .content ul {
  overflow: hidden;
  padding-bottom: 30px;
}
.footer-wrap .wrap .panel .content ul li {
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  float: left;
}
.footer-wrap .wrap .panel .content ul li .button {
  border:  none;
  background: transparent url(../images/base-signup-btn.png) repeat scroll 0%;
  width: 80px;
  height: 46px;
  font-size: 18px;
  color: sienna;
  font-family: "Trebuchet MS";
  margin-left: 10px;
}
.contact {
  width: 300px;
}
.contact ul li {
  border-bottom: 1px solid midnightblue;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: 50px;
}
.contact ul li img {
  padding-right: 10px;
}
.copyright-wrap {
  background: transparent url(../images/base-bg3.jpg) repeat-x scroll center;
  height: 63px;
  padding-top: 15px;
}
.copyright-wrap .content {
  text-align: center;
  color: peachpuff;
}
.copyright-wrap .content p a {
  color: peachpuff;
  text-decoration: none;
}
.copyright-wrap .content p a:hover {
  color: azure;
}
.copyright-wrap .content p a.active {
  color: azure;
}

